{
    ApplicationExtraLicenseKeys = {}; 
    LicenseFileKeys = {Key = NSData; Owner = NSString; }; 
    "LicensePathUserTranslations-MacOSX" = {
        "$(HOME)/Library/SoftwareLicenses" = Personal; 
        "$(NEXT_ROOT)/Local/Library/SoftwareLicenses" = "Local Machine"; 
        "$(NEXT_ROOT)/Network/Library/SoftwareLicenses" = Network; 
    }; 
    "LicensePathUserTranslations-OpenStep" = {
        "$(HOME)/Library/SoftwareLicenses" = Personal; 
        "$(NEXT_ROOT)/LocalLibrary/SoftwareLicenses" = Network; 
    }; 
    "LicenseSearchPath-MacOSX" = (
        "$(HOME)/Library/SoftwareLicenses", 
        "$(NEXT_ROOT)/Local/Library/SoftwareLicenses", 
        "$(NEXT_ROOT)/Network/Library/SoftwareLicenses", 
        "$(HOME)/Library/OmniLicenses", 
        "$(NEXT_ROOT)/Local/Library/OmniLicenses", 
        "$(NEXT_ROOT)/Network/Library/OmniLicenses"
    ); 
    "LicenseSearchPath-OpenStep" = (
        "$(HOME)/Library/SoftwareLicenses", 
        "$(NEXT_ROOT)/LocalLibrary/SoftwareLicenses", 
        "$(HOME)/Library/OmniLicenses", 
        "$(NEXT_ROOT)/LocalLibrary/OmniLicenses"
    ); 
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = OmniZuul; 
    NSFrameworkSymbol = NSFramework_OmniZuul; 
    OZLicenseFailureWarning = "This application is not licensed or too many users are using the application."; 
}
